@charset "UTF-8";

:root {
  --viewport: 750;
}

#contents #mv {
  text-align: center;
  background: #0071BA;
  border-bottom: calc(100vw / var(--viewport) * 20) solid #B69D69;
}
#contents .inner {
  width: 1000px;
  margin: 0 auto;
}
#contents .menuSec {
  padding: 150px 0 100px;
  background: #0098df;
  position: relative;
}
/*#contents .menuSec::before {
  content: "";
  display: block;
  width: 668px;
  height: 228px;
  background: url(../../../img/price/campaign/bg_section02.png) no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}*/
#contents .menuSec .cmnTtl01 {
  height: auto;
  padding-top: 0;
  padding-bottom: 32px;
  text-align: center;
  position: relative;
}
#contents .menuSec .cmnTtl01::after {
  content: "";
  display: block;
  width: 80px;
  height: 4px;
  background: #a68d70;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -40px;
}
#contents .menuSec .cmnTtl01::after {
  background: #fff;
}
#contents .menuSec p {
  color: #fff;
  font-size: 16px;
  line-height: 1.9;
}
#contents .menuSec p + p {
  margin-top: 30px;
}
#contents .menuSec .catchBox {
  display: flex;
  align-items: center;
  margin-top: 70px;
}
#contents .menuSec .catchBox .imgBox {
  width: 470px;
}
#contents .menuSec .catchBox .textBox {
  width: 470px;
  margin-left: auto;
  padding-bottom: 50px;
}
#contents .menuSec .catchBox .textBox .catch {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.6;
}
#contents .menuSec .detailSec {
  margin-top: 90px;
  position: relative;
}
/*#contents .menuSec .detailSec::before {
  content: "";
  display: block;
  width: 100%;
  height: 75vw;
  background: url(../../../img/price/campaign/bg_menu01_pc.png) no-repeat center top;
  background-size: contain;
  position: absolute;
  top: -140px;
  left: 0;
}*/
#contents .menuSec .detailSec .inner {
  position: relative;
  z-index: 10;
}
#contents .menuSec .detailSec h3 {
  padding: 0 0 20px;
  border-left: none;
  border-bottom: 4px solid #ccf11f;
  margin-bottom: 0;
}
#contents .menuSec .detailSec .subTtl {
  margin-top: 20px;
  color: #fff;
  font-size: 34px;
  font-weight: bold;
  line-height: 1;
}
#contents .menuSec .detailSec .flexBox {
  display: flex;
}
#contents .menuSec .detailSec .flexBox .imgBox {
  text-align: center;
}
#contents .menuSec .detailSec .flexBox .textBox {
  width: 480px;
  margin-left: auto;
}
#contents .menuSec .detailSec .catchText {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}
#contents .menuSec .detailSec:nth-of-type(1) .flexBox {
  margin-top: 65px;
}
#contents .menuSec .detailSec:nth-of-type(1) .flexBox .imgBox {
  width: 385px;
  margin-left: 32px;
}
#contents .menuSec .detailSec:nth-of-type(1) .flexBox .textBox {
  padding-top: 15px;
}
#contents .menuSec .detailSec:nth-of-type(1) .catchText {
  margin-top: 85px;
}
#contents .menuSec .detailSec:nth-of-type(2) .flexBox {
  margin-top: 2px;
}
#contents .menuSec .detailSec:nth-of-type(2) .flexBox .imgBox {
  order: 2;
  width: 381px;
  margin-right: 42px;
}
#contents .menuSec .detailSec:nth-of-type(2) .flexBox .textBox {
  order: 1;
  padding-top: 85px;
  margin: 0 auto 0 0;
}
#contents .menuSec .detailSec:nth-of-type(2) .catchText {
  margin-top: 60px;
}
#contents .menuSec .detailSec:nth-of-type(3) .flexBox {
  margin-top: 15px;
}
#contents .menuSec .detailSec:nth-of-type(3) .flexBox .imgBox {
  width: 389px;
  margin-left: 54px;
}
#contents .menuSec .detailSec:nth-of-type(3) .flexBox .textBox {
  padding-top: 90px;
}
#contents .menuSec .detailSec:nth-of-type(3) .catchText {
  margin-top: 65px;
}
#contents .menuSec .detailSec .meritSec {
  margin-top: 80px;
}
#contents .menuSec .detailSec .meritSec h4 {
  padding-bottom: 8px;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-size: 46px;
  font-weight: bold;
}
#contents .menuSec .detailSec .meritSec .meritList {
  display: flex;
  margin-top: 35px;
}
#contents .menuSec .detailSec .meritSec .meritList li {
  width: 310px;
}
#contents .menuSec .detailSec .meritSec .meritList li + li {
  margin-left: 35px;
}
#contents .menuSec .detailSec .meritSec .riskSec {
  margin-top: 40px;
  padding: 30px 30px 20px;
  border: 8px solid #fff;
}
#contents .menuSec .detailSec .meritSec .riskSec h5 {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}
#contents .menuSec .detailSec .meritSec .riskSec p {
  margin-top: 10px;
}
#contents .menuSec .detailSec .linkBtn {
  margin-top: 40px;
  text-align: center;
}
#contents .menuSec .detailSec .linkBtn a {
  display: inline-block;
  width: 154px;
  padding: 63px 0 59px;
  background: #45afe0;
  border: 4px solid #fff;
  border-radius: 100px;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  text-decoration: none;
  position: relative;
}
#contents .menuSec .detailSec .linkBtn a::after {
  content: "";
  width: 17px;
  height: 17px;
  border-top: solid 4px #fff;
  border-right: solid 4px #fff;
  transform: rotate(135deg);
  position: absolute;
  bottom: 18px;
  left: 50%;
  margin-left: -8px;
}
#contents .menuSec .contactBtn {
  text-align: center;
  margin-top: 85px;
}
#contents .menuSec .contactBtn .finish {
  color: #fff;
  display: inline-block;
  margin-bottom: -5px;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.9;
}
#contents .contactBtn .finish::before,
#contents .contactBtn .finish::after {
  display: inline-block;
  font-size: 40px;
  vertical-align: sub;
}
#contents .contactBtn .finish::before {
  content: "＼";
  margin-right: 10px;
  -webkit-transform: rotateY(40deg);
  transform: rotateY(40deg);
}
#contents .contactBtn .finish::after {
  content: "／";
  margin-left: 10px;
  -webkit-transform: rotateY(-40deg);
  transform: rotateY(-40deg);
}
#contents .menuSec .contactBtn a {
  display: inline-block;
  width: 480px;
  padding: 35px 0 30px;
  background: #006ddb;
  border-radius: 50px;
  color: #FFF;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  position: relative;
}
#contents .menuSec .contactBtn a::after {
  content: "";
  display: block;
  width: 127px;
  height: 184px;
  background: url(../../../img/price/campaign/icon_menu01_pc.png) no-repeat;
  position: absolute;
  bottom: 0;
  right: 10px;
}
#contents .menuSec .contactBtn a span {
  position: relative;
  z-index: 10;
}

@media screen and (min-width:768px) {
  #contents #mv {
    height: 561px;
    border-bottom: 10px solid #B69D69;
    box-sizing: content-box;
    margin-bottom: 100px;
  }
  #contents #mv img {
    width: 1336px;
    max-width: 1336px;
  }
  #contents article#article02 {
    margin-top: 0;
  }
  #contents .menuSec {
    margin-top: 150px;
  }
  #contents .menuSec .detailSec .linkBtn a {
    transition: all 0.3s ease;
  }
  #contents .menuSec .detailSec .linkBtn a:hover {
    opacity: 0.7;
  }
  #contents .menuSec .contactBtn a {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
  }
}

@media screen and (max-width:767px) {
  #contents {
    padding-bottom: 20%;
  }
  #contents .inner {
    width: auto;
  }
  #contents .menuSec {
    margin-top: 20%;
    padding-top: 150px;
  }
  /*#contents .menuSec::before {
    width: 302px;
    height: 103px;
    background-size: 302px 103px;
  }*/
  #contents .menuSec .cmnTtl01 {
    padding-top: 0;
  }
  #contents .menuSec .cmnTtl01 img {
    width: 105px;
  }
  #contents .menuSec p {
    font-size: 14px;
  }
  #contents .menuSec p + p {
    margin-top: 25px;
  }
  #contents .menuSec .catchBox {
    display: block;
    margin-top: 50px;
    padding: 0 20px;
  }
  #contents .menuSec .catchBox .imgBox {
    width: auto;
    text-align: center;
  }
  #contents .menuSec .catchBox .textBox {
    width: auto;
    padding: 35px 0 0;
  }
  #contents .menuSec .catchBox .textBox .catch {
    font-size: 26px;
    text-align: center;
    line-height: 1.4;
  }
  #contents .menuSec .catchBox .textBox .catch + p {
    margin-top: 20px;
  }
  #contents .menuSec .detailSec {
    margin-top: 50px;
  }
  /*#contents .menuSec .detailSec::before {
    height: 95vw;
    background-image: url(../../../img/price/campaign/bg_menu01_sp.png);
    top: 25px;
  }*/
  #contents .menuSec .detailSec .inner {
    padding: 0 20px;
  }
  #contents .menuSec .detailSec h3 {
    padding-bottom: 10px;
  }
  #contents .menuSec .detailSec .subTtl {
    margin-top: 10px;
    font-size: 18px;
  }
  #contents .menuSec .detailSec .flexBox {
    display: block;
  }
  #contents .menuSec .detailSec .flexBox .imgBox {
    width: auto !important;
    text-align: center;
  }
  #contents .menuSec .detailSec .flexBox .textBox {
    width: auto;
  }
  #contents .menuSec .detailSec .catchText {
    margin-top: 40px !important;
    font-size: 22px;
    line-height: 1.5;
  }
  #contents .menuSec .detailSec:nth-of-type(1) h3 img {
    width: 66.7vw;
  }
  #contents .menuSec .detailSec:nth-of-type(1) .flexBox {
    margin-top: 20px;
  }
  #contents .menuSec .detailSec:nth-of-type(1) .flexBox .imgBox {
    margin-left: 10px;
  }
  #contents .menuSec .detailSec:nth-of-type(1) .flexBox .imgBox img {
    width: 269px;
  }
  #contents .menuSec .detailSec:nth-of-type(1) .flexBox .textBox {
    padding-top: 20px;
  }
  #contents .menuSec .detailSec:nth-of-type(2) h3 img {
    width: 75.8vw;
  }
  #contents .menuSec .detailSec:nth-of-type(2) .flexBox {
    margin-top: 30px;
  }
  #contents .menuSec .detailSec:nth-of-type(2) .flexBox .imgBox {
    margin: 0 0 0 10px;
  }
  #contents .menuSec .detailSec:nth-of-type(2) .flexBox .imgBox img {
    width: 234px;
  }
  #contents .menuSec .detailSec:nth-of-type(2) .flexBox .textBox {
    padding-top: 50px;
  }
  #contents .menuSec .detailSec:nth-of-type(3) h3 img {
    width: 83.5vw;
  }
  #contents .menuSec .detailSec:nth-of-type(3) .flexBox {
    margin-top: 10px;
  }
  #contents .menuSec .detailSec:nth-of-type(3) .flexBox .imgBox {
    margin-left: 15px;
  }
  #contents .menuSec .detailSec:nth-of-type(3) .flexBox .imgBox img {
    width: 251px;
  }
  #contents .menuSec .detailSec:nth-of-type(3) .flexBox .textBox {
    padding-top: 45px;
  }
  #contents .menuSec .detailSec .meritSec {
    margin-top: 40px;
  }
  #contents .menuSec .detailSec .meritSec h4 {
    padding-bottom: 6px;
    font-size: 26px;
    line-height: 1.3;
  }
  #contents .menuSec .detailSec .meritSec .meritList {
    display: block;
    margin-top: 20px;
  }
  #contents .menuSec .detailSec .meritSec .meritList li {
    width: auto;
    text-align: center;
  }
  #contents .menuSec .detailSec .meritSec .meritList li + li {
    margin: 20px 0 0;
  }
  #contents .menuSec .detailSec .meritSec .riskSec {
    margin-top: 30px;
    padding: 15px 20px;
    border-width: 5px;
  }
  #contents .menuSec .detailSec .meritSec .riskSec h5 {
    font-size: 16px;
    line-height: 1.6;
  }
  #contents .menuSec .detailSec .meritSec .riskSec p {
    font-size: 12px;
  }
  #contents .menuSec .detailSec .linkBtn {
    margin-top: 30px;
  }
  #contents .menuSec .detailSec .linkBtn a {
    width: 115px;
    padding: 44px 0;
    font-size: 18px;
  }
  #contents .menuSec .detailSec .linkBtn a::after {
    width: 14px;
    height: 14px;
    border-width: 3px;
    bottom: 20px;
    margin-left: -7px;
  }
  #contents .menuSec .contactBtn {
    padding: 0 20px;
    margin-top: 35px;
  }
  #contents .menuSec .contactBtn a {
    width: 100%;
    padding: 20px 0;
    font-size: 5.1vw;
  }
  #contents .menuSec .contactBtn a::after {
    width: 70px;
    height: 108px;
    background-image: url(../../../img/price/campaign/icon_menu01_sp.png);
    background-size: 70px 108px;
    right: 15px;
  }
  #contents .menuSec .contactBtn .finish {
    font-size: 20px;
  }

  #contents article#article02 {
    margin-top: 0;
  }
  #contents article .inner {
    width: 89.33333333333333%;
  }
}